@charset "utf-8";

body { font-size: 75%; }
#wrapper { font-family: Arial, Helvetica, sans-serif; margin: 100px auto; text-align: center; width: 700px; }
a { color: #85BBE2; text-decoration: none; }
a:hover { text-decoration: underline; }
a img { border: 0; }
p.align-left { text-align: left; }
p.align-right { text-align: right; }
p.align-center { text-align: center; }
p.align-justify { text-align: justify; }
p.bigtext { font-size: 15px; font-weight: bold; }